using Newtonsoft.Json;
using System.Collections.Generic;

public sealed class SpaceStantionTypeData
{
    [JsonProperty("id")]
    public string Id;
    [JsonProperty("stock")]
    public int StockSize;
    [JsonProperty("capacity")]
    public Dictionary<string, int> Items;
}
